.popbox{margin: 0px auto; text-align: center; position: relative;float: left;width: auto !important;}
.collapse {position: relative;}
.open { background: #DDD; border: solid 1px #FFF; border-radius: 5px; box-shadow: 0px 0px 5px #CCC; background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#e8e8e8)); background: -moz-linear-gradient(top, #f4f4f4, #e8e8e8); background: linear-gradient(top, #f4f4f4, #e8e8e8); padding: 8px; }
.box-plugin { display: block; display: none; width: 350px; background: #FFF; border: solid 1px #BBBBBB; border-radius: 5px; box-shadow: 0px 0px 15px #999; position: absolute;z-index: 9999; }
.box-plugin a.close { color: red; font-size: 12px; font-family: arial; text-decoration: underline; }
.arrow { width: 0; height: 0; border-left: 11px solid transparent; border-right: 11px solid transparent; border-bottom: 11px solid #FFF; position: absolute; left: 1px; top: -10px; z-index: 1001; }
.arrow-border { width: 0; height: 0; border-left: 11px solid transparent; border-right: 11px solid transparent; border-bottom: 11px solid #BBBBBB; position: absolute; top: -12px; z-index: 1000; }
.social-share-plugin { float: left; width: 89%; padding: 20px; }
.social-share-plugin .social-title { float: left; width: 100%;margin-bottom: 5px;}
.social-share-plugin .social-title img { float: left; /* width: 36px; height: 36px; */ margin-right: 5px; color: #666666; }
/* .social-share-plugin .social-title img { width: 100%; } */
.social-share-plugin .social-title span { float: left; font-size: 18px; color: #666666; margin-top: 7px;}
.social-share-plugin .img-name { float: left; width: 100%; margin-bottom: 10px; text-align: left; font-size: 18px; color: #666666; }
.social-share-plugin .dis-text { float: left; width: 100%; }
.social-share-plugin .dis-text textarea { float: left; width: 96%; padding: 5px; height: 80px; }
.social-share-plugin .share-btn { float: right; width: 100%; }
.social-share-plugin .share-btn img{ float: right;margin-top: 19px;margin-right: 10px;}
.social-share-plugin .share-btn .share-pho { float: right; padding: 5px 10px; background:#9B9B9B; border: 0; cursor: pointer; margin-top: 10px;color: #FFFFFF; }
.popup_loader_icon{display:none;}
